Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:43:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good evening,
This related to. Product information. I had purchased a top and the same was cancelled since very limited sizes were available.yhe product was taken off the store. 

To my surprise I see the too still available online with a sale price. It's a floral print top with a v neckline and Cap sleeves.

So kindly advise if I can book the top online now or not.
Regards
Chandinu https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2479451